﻿@import url('https://fonts.googleapis.com/css?family=Droid+Serif');
.text-class-1{color:#ec008c;
font-family:arial black;
font-weight:bold;
font-size:16px;
}
.text-class-2{color:#ec008c;
font-family:verdana;
font-size:32px;
}
.text-class-3{color:#ffffff;
font-size:16px;
}
.text-class-4{color:#ffffff;
font-family:verdana;
font-size:16px;
}
.text-class-5{font-family:arial;
}
.text-class-6{font-family:arial;
font-weight:bold;
font-size:16px;
}
.text-class-7{color:#ec008c;
font-family:verdana;
font-weight:bold;
font-size:32px;
}
.text-class-8{font-size:16px;
}
.text-class-9{color:#ec008c;
font-family:arial black;
font-weight:bold;
font-size:24px;
}
.text-class-10{color:#ffffff;
}
.text-class-11{color:#ffffff;
font-weight:bold;
font-size:18px;
}
.text-class-12{color:#ffffff;
font-family:verdana;
font-weight:bold;
font-size:16px;
}
.text-class-13{font-weight:bold;
font-size:16px;
}
.text-class-14{font-family:arial;
font-size:18px;
}
.text-class-15{font-weight:bold;
}
.text-class-16{color:#ffffff;
font-weight:bold;
font-size:16px;
}
.text-class-17{color:#ffffff;
font-family:verdana;
font-weight:bold;
font-size:18px;
}
.text-class-18{color:#ec008c;
font-family:verdana;
font-weight:bold;
font-size:18px;
}
.text-class-19{font-family:verdana;
font-size:32px;
}
.text-class-20{color:#ec008c;
}
.text-class-21{color:#ec008c;
font-weight:bold;
font-size:16px;
}
.text-class-22{color:#e2f3f6;
font-family:droid serif, serif;
font-size:48px;
}
.text-class-23{color:#e2f3f6;
font-family:droid serif, serif;
font-size:18px;
}
.text-class-24{font-size:24px;
}
.text-class-25{color:#ec008c;
font-weight:bold;
font-size:32px;
}
.text-class-26{color:#ffffff;
font-size:18px;
}
.text-class-27{font-size:18px;
}
.text-class-28{color:#ffffff;
font-family:arial;
}
.text-class-29{color:#ffffff;
font-family:arial;
font-weight:bold;
font-size:16px;
}
.text-class-30{color:#ffffff;
font-family:arial;
font-size:16px;
}
.text-class-31{color:#ffffff;
font-family:arial;
font-weight:bold;
}
.text-class-32{color:#d4effc;
}
.text-class-33{font-weight:bold;
font-size:18px;
}
.text-class-34{color:#ceebef;
font-family:arial;
font-size:24px;
}
.text-class-35{color:#ec008c;
font-size:32px;
}
.text-class-36{color:#ec008c;
font-size:16px;
}
.text-class-37{font-family:verdana;
}
